.serve-amend {
  padding: 32px 0;
}
.serve-amend .serve-amend-item {
  background-color: #fff;
  margin-bottom: 20px;
}
.serve-amend .item-title {
  padding-left: 62px;
  font-size: 18px;
  color: #333;
  line-height: 50px;
  height: 50px;
  border-bottom: 1px solid #e4eff8;
}
.serve-amend .item-title.guide {
  background: url("../img/main_ico_kefu_1.png") no-repeat 30px center;
}
.serve-amend .item-title.question {
  background: url("../img/main_ico_kefu_2.png") no-repeat 30px center;
}
.serve-amend .item-title.other {
  background: url("../img/main_ico_kefu_3.png") no-repeat 30px center;
}
.serve-amend .item-title.online {
  background: url("../img/main_ico_kefu_4.png") no-repeat 30px center;
}
.serve-amend .content-serve {
  padding: 18px 0 15px 0;
  overflow: hidden;
}
.serve-amend .content-serve div {
  width: 20%;
  box-sizing: border-box;
  font-size: 16px;
  color: #666;
  float: left;
  height: 50px;
  line-height: 50px;
  border-right: 1px solid #e4eff8;
  text-align: center;
}
.serve-amend .content-serve div:last-child {
  border-left: none;
}
.serve-amend .content-serve div .icon-server {
  color: #e7e9f0;
  padding-right: 10px;
}
.serve-amend .content-serve-online {
  padding: 34px 0;
}
.serve-amend .content-serve-online div {
  height: 44px;
  border-right: 1px solid #6db7f8;
}
.serve-amend .content-serve-online div:last-child {
  border: none;
}
.serve-amend .content-serve-online div p {
  color: #1e79bd;
  font-size: 16px;
  line-height: 16px;
}
.serve-amend .content-serve-online div p:first-child {
  line-height: 14px;
  font-size: 14px;
  padding-bottom: 14px;
}
.serve-amend .content-serve-online div p span {
  font-size: 14px;
  padding-left: 12px;
}
.serve-amend .content-serve-online .service-online {
  padding-left: 88px;
  background: url("../img/main_ico_serviceonline.png") no-repeat 36px center;
  position: relative;
  top: 0;
  left: 0;
}
.serve-amend .content-serve-online .service-online a {
  position: absolute;
  top: 50%;
  right: 43px;
  width: 96px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-color: #ff7403;
  color: #fff;
  margin-top: -15px;
}
.serve-amend .content-serve-online .service-phone {
  padding-left: 172px;
  background: url("../img/main_ico_servicephone.png") 112px center no-repeat;
}
.serve-amend .content-serve-online .service-email {
  padding-left: 172px;
  background: url("../img/main_ico_serviceemail.png") 112px center no-repeat;
}
